@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/montserrat-bold-webfont.woff2") format("woff2"), url("../fonts/montserrat-bold-webfont.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/montserrat-regular-webfont.woff2") format("woff2"), url("../fonts/montserrat-regular-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Aleo';
  src: url("../fonts/Aleo-Bold-webfont.eot");
  src: url("../fonts/Aleo-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Aleo-Bold-webfont.woff") format("woff"), url("../fonts/Aleo-Bold-webfont.ttf") format("truetype"), url("../fonts/Aleo-Bold-webfont.svg#aleobold") format("svg");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Aleo';
  src: url("Aleo-BoldItalic-webfont.eot");
  src: url("Aleo-BoldItalic-webfont.eot?#iefix") format("embedded-opentype"), url("Aleo-BoldItalic-webfont.woff") format("woff"), url("Aleo-BoldItalic-webfont.ttf") format("truetype"), url("Aleo-BoldItalic-webfont.svg#aleobolditalic") format("svg");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'Aleo';
  src: url("../fonts/Aleo-Regular-webfont.eot");
  src: url("../fonts/Aleo-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Aleo-Regular-webfont.woff") format("woff"), url("../fonts/Aleo-Regular-webfont.ttf") format("truetype"), url("../fonts/Aleo-Regular-webfont.svg#aleoregular") format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Aleo';
  src: url("../fonts/Aleo-Italic-webfont.eot");
  src: url("../fonts/Aleo-Italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Aleo-Italic-webfont.woff") format("woff"), url("../fonts/Aleo-Italic-webfont.ttf") format("truetype"), url("../fonts/Aleo-Italic-webfont.svg#aleoitalic") format("svg");
  font-weight: 400;
  font-style: italic;
}

.c-red {
  color: #952D33 !important;
}

.c-red-light {
  color: #D7292E !important;
}

.c-green {
  color: #378797 !important;
}

.c-green-light {
  color: #5EBCB0 !important;
}

.c-green-light a {
  color: #5EBCB0 !important;
}

.c-cream {
  color: #FBF0D9 !important;
}

.c-cream-dark {
  color: #D3C5A2 !important;
}

.c-orange {
  color: #E98334 !important;
}

.bgc-red {
  background-color: #952D33 !important;
}

.bgc-red-light {
  background-color: #D7292E !important;
}

.bgc-green {
  background-color: #378797 !important;
}

.bgc-green-light {
  background-color: #5EBCB0 !important;
}

.bgc-cream {
  background-color: #FBF0D9 !important;
}

.bgc-cream-dark {
  background-color: #D3C5A2 !important;
}

.bgc-orange {
  background-color: #E98334 !important;
}

body {
  font-size: 18px;
  font-family: "Aleo", serif;
  color: #1E1E1E;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}

h1.small, h1 .small, h2.small, h2 .small, h3.small, h3 .small, h4.small, h4 .small, h5.small, h5 .small, h6.small, h6 .small, .h1.small, .h1 .small, .h2.small, .h2 .small, .h3.small, .h3 .small, .h4.small, .h4 .small, .h5.small, .h5 .small, .h6.small, .h6 .small {
  color: #1E1E1E;
}

.h1, .h2, .h3, h1, h2, h3 {
  margin-top: 32px;
  margin-bottom: 8px;
}

h1, .h1 {
  font-size: 36px;
}

h1.small, h1 .small, .h1.small, .h1 .small {
  font-size: 30px;
  font-weight: 600;
}

h2, .h2 {
  font-size: 24px;
  font-weight: 600;
  text-transform: uppercase;
}

h2.small, h2 .small, .h2.small, .h2 .small {
  font-size: 24px;
}

h3, .h3 {
  font-size: 21px;
  text-transform: uppercase;
}

h3.small, h3 .small, .h3.small, .h3 .small {
  font-size: 21px;
  font-weight: 400;
}

h4, .h4 {
  font-size: 16px;
  text-transform: uppercase;
}

h4.small, h4 .small, .h4.small, .h4 .small {
  font-size: 16px;
  font-weight: 400;
}

h5, .h5 {
  font-size: 14px;
  text-transform: uppercase;
}

h6, .h6 {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.3px;
}

.fw-normal {
  font-weight: 400;
}

.fw-bold {
  font-weight: 600;
}

.tt-uppercase {
  text-transform: uppercase;
}

.italic {
  font-style: italic;
}

p {
  font-size: 18px;
  line-height: 1.6;
  letter-spacing: 0.3px;
}

p.small, .small p {
  font-size: 16px;
}

p.description {
  font-size: 16px;
  font-style: italic;
}

a {
  color: #378797;
}

a:hover, a:focus {
  color: #307684;
}

.date {
  display: inline-block;
  color: #5EBCB0;
  font-size: 16px;
  font-style: italic;
  margin-bottom: 16px;
}

.read-more {
  font-style: italic;
  margin-top: 16px;
}

.read-more a, .read-more a:hover {
  color: #952D33;
}

.see-more {
  font-family: "Montserrat", sans-serif;
  font-size: 12px;
  text-transform: uppercase;
}

hr {
  border-top: 1px solid #952D33;
  margin: 40px auto;
}

hr.more-margin {
  margin: 80px auto 40px;
}

hr.green-light {
  border-color: #5EBCB0;
}

hr.heading {
  margin: 0 0 40px;
  padding: 0;
  border-width: 5px;
  border-color: #378797;
}

.with-heading {
  margin: 0 0 16px !important;
}

ul.list-links {
  margin: 8px 0 16px;
  padding: 0;
  list-style: none;
  font-size: 14px;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
}

ul.list-links li {
  margin-bottom: 12px;
}

ul.list-links .is-selected, ul.list-links li.current_page_item {
  font-weight: 600;
}

ul.list-links li.current_page_item li a {
  font-weight: 400;
}

ul.list-links ul {
  list-style: none;
  padding-left: 8px;
  margin-top: 8px;
  font-family: "Aleo", serif;
  text-transform: none;
  font-size: 16px;
}

ul.list-links ul ul {
  font-style: italic;
  display: none;
}

img {
  width: 100%;
}

.button {
  position: relative;
  width: 100%;
  color: #fff;
  background-color: #952D33;
  border: none;
  border-radius: 4px;
  margin-bottom: 16px;
  font-family: "Montserrat", sans-serif;
  font-size: 21px;
  font-weight: 600;
  line-height: 24px;
  text-align: left;
  outline: 0;
}

.button span {
  position: absolute;
  bottom: 8px;
  left: 16px;
}

.button:hover {
  opacity: 0.9;
}

.button a, .button a:hover {
  color: #fff;
}

.button-small {
  height: 48px;
  max-width: 480px;
  font-size: 16px;
}

.button-large {
  height: 72px;
}

.button--bg {
  background-color: #952D33;
  opacity: 0.8;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  position: absolute;
  top: 0;
  left: 0;
}

.button-agenda .button--bg {
  background-color: #378797;
}

.button-agenda span {
  bottom: 28px;
}

.button-agenda .description {
  font-family: "Aleo", serif;
  font-weight: 400;
  font-size: 14px;
  bottom: 4px;
}

aside.habitacao {
  margin-bottom: 32px;
}

.chart__habitacao {
  position: relative;
  height: 40px;
  width: 100%;
  border-radius: 4px;
  margin: 8px 0;
  color: #fff;
  cursor: pointer;
  font-family: "Montserrat", sans-serif;
}

.chart__habitacao:hover {
  opacity: 0.9;
}

.chart__habitacao .chart--bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #952D33;
  opacity: 0.8;
  border-radius: 4px;
}

.chart__habitacao span.name {
  position: absolute;
  z-index: 10;
  top: 8px;
  left: 16px;
}

.chart__habitacao span.number {
  position: absolute;
  z-index: 10;
  top: 8px;
  right: 16px;
  font-weight: 600;
}

.chart__habitacao--mini {
  position: relative;
  padding: 16px 0 0;
  margin-bottom: 32px;
  border-radius: 4px;
  text-align: center;
  font-size: 48px;
  font-weight: 600;
  line-height: 48px;
  background-color: #952D33;
  color: #fff;
  font-family: "Montserrat", sans-serif;
}

.chart__habitacao--mini h2 {
  padding-bottom: 16px;
}

.chart__habitacao--mini span {
  font-size: 18px;
  line-height: 1.2;
  text-transform: uppercase;
  display: block;
  margin-top: 8px;
  padding-bottom: 8px;
}

aside.list, aside.media {
  background-color: #378797;
  color: #fff;
  margin-bottom: 16px;
  padding: 16px 16px 8px;
  border-radius: 4px;
  width: 100%;
}

aside.list h4, aside.media h4 {
  color: #fff !important;
  margin: 8px 0 16px !important;
}

aside.list a, aside.media a {
  color: #fff;
}

aside.list .is-selected a, aside.media .is-selected a {
  font-weight: 600;
  color: #5EBCB0;
}

.list-agenda h2 {
  margin: 0;
  font-size: 21px;
}

.list-agenda p {
  font-family: "Aleo", serif !important;
  text-transform: lowercase;
  font-size: 16px;
  font-style: italic;
  margin-bottom: 0;
  margin-top: 16px;
}

.list-agenda .part_title h4 {
  margin-bottom: 0 !important;
}

.list-agenda .part_title em {
  font-size: 15px;
  margin-bottom: 16px;
  display: inline-block;
}

aside.breadcrumb {
  margin: 40px auto 0;
  background-color: transparent;
}

aside.breadcrumb ul {
  padding: 0;
  list-style: none;
}

aside.breadcrumb li {
  display: inline-block;
}

aside.breadcrumb li:not(.is-current)::after {
  content: '>';
  margin: 0 8px 0 16px;
}

aside.breadcrumb a {
  color: #1E1E1E;
}

aside.breadcrumb a:hover, aside.breadcrumb a:focus {
  color: #378797;
}

aside.breadcrumb .separator {
  margin: 0 8px;
}

aside.breadcrumb .item-current {
  color: #378797;
}

aside.pmh span {
  display: inline-block;
  margin-top: 16px;
  font-style: italic;
  font-size: 16px;
}

label {
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  color: #952D33;
}

input, textarea {
  border: 1px solid #952D33;
  margin: 0;
  padding: 8px 16px;
  outline: 0;
}

textarea {
  padding-top: 16px;
}

input[type="submit"] {
  background-color: #81272c;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  border-radius: 4px;
  padding: 0;
}

form.search {
  width: 100%;
}

form.search input {
  border: none;
  float: left;
  height: 32px;
}

form.search input[type="search"] {
  width: 75%;
  border: 2px solid #81272c;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  padding: 8px;
  font-size: 16px;
}

form.search input[type="submit"] {
  width: 25%;
  font-size: 14px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}

@media screen and (min-width: 768px) and (max-width: 992px) {
  form.search input[type="search"] {
    width: 65%;
  }
  form.search input[type="submit"] {
    width: 35%;
  }
}

form.search-large {
  width: 100%;
}

form.search-large input {
  float: left;
  height: 48px;
}

form.search-large input[type="search"] {
  width: 85%;
  border: 2px solid #81272c;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  padding: 12px;
  font-size: 18px;
}

form.search-large input[type="submit"] {
  width: 15%;
  background-color: #81272c;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}

.ninja-forms-all-fields-wrap {
  margin-top: 64px;
}

.ninja-forms-required-items {
  font-family: "Montserrat", sans-serif;
  text-transform: lowercase;
  color: #333;
  font-size: 14px;
}

iframe {
  border: none;
  margin-left: -15px;
}

table th {
  border-top: none !important;
}

table th {
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-size: 16px;
  color: #5EBCB0;
}

table td {
  letter-spacing: 0.5px;
}

table.table-cadastro th:first-child {
  width: 25%;
}

table.table-cadastro th:nth-child(4) {
  width: 5%;
}

table.table-cadastro th:nth-child(6) {
  width: 10%;
}

table.table-cadastro th {
  font-size: 14px;
}

table.table-cadastro td {
  font-size: 15px;
}

header.main .header__main--top {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#992f35+0,9e3136+100 */
  background: #992f35;
  /* Old browsers */
  background: -moz-linear-gradient(top, #992f35 0%, #9e3136 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #992f35 0%, #9e3136 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #992f35 0%, #9e3136 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#992f35', endColorstr='#9e3136',GradientType=0 );
  /* IE6-9 */
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  overflow: hidden;
}

header.main .header__main--top .row:last-child {
  margin-bottom: 8px;
}

header.main .logo-habitasampa img {
  padding-top: 16px;
}

header.main .logo-habitasampa-mini img {
  width: 40px;
  margin-top: 6px;
  float: left;
}

header.main .slogan {
  font-size: 14px;
  color: #FBF0D9;
  margin: 8px 0 8px;
}

header.main .menu__arearestrita a {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  color: #D3C5A2;
  padding-right: 15px;
}

header.main .header__main--bottom {
  background-color: #FBF0D9;
}

header.main ul.menu__main {
  margin: 0 0 0 -16px;
  padding: 0;
  list-style: none;
}

header.main ul.menu__main li {
  position: relative;
  display: inline-block;
  padding: 2px 16px 0;
  cursor: pointer;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 36px;
  color: #952D33;
}

header.main ul.menu__main li:hover {
  background-color: #f9e7c2;
}

header.main ul.menu__main a {
  display: inline-block;
  width: 100%;
  height: 100%;
  color: #952D33;
}

header.main ul.menu__main a:hover {
  text-decoration: none;
}

header.main ul.menu__main ul {
  display: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 36px;
  left: 0;
  z-index: 1000;
  background-color: #FBF0D9;
  width: 280px;
}

header.main ul.menu__main ul li {
  min-width: 100%;
  padding: 8px 16px;
  line-height: 24px;
}

header.main ul.menu__main ul li a {
  color: #378797;
}

header.main .header__main--up-shrink {
  display: none;
}

header.main.is-shrink {
  position: fixed;
  top: 0;
  left: 0;
  height: 84px;
  width: 100%;
  z-index: 1000;
}

header.main.is-shrink .header__main--up {
  height: 40px;
}

header.main.is-shrink .search {
  margin-top: 4px;
}

@media screen and (min-width: 1220px) {
  header.main ul.menu__main li {
    font-size: 16px;
    line-height: 40px;
  }
  header.main ul.menu__main ul {
    top: 42px;
  }
}

header.title {
  position: relative;
  height: 160px;
  width: 100%;
  background-color: #378797;
  color: #fff;
}

header.title h1 {
  color: #fff;
  margin-top: 16px;
  margin-bottom: 8px;
}

header.title h1 a {
  color: #952D33;
}

header.title h1 a:hover {
  text-decoration: none;
  opacity: 0.8;
}

header.title h4 {
  margin-bottom: 0;
}

header.title h4 a {
  color: #fff;
}

header.title h4 a:hover {
  text-decoration: none;
  opacity: 0.8;
}

header.title .content-box {
  position: relative;
  height: 160px;
}

header.title .content-text {
  position: absolute;
  width: 80%;
  bottom: 8px;
  left: 15px;
  color: #fff;
}

@media screen and (max-width: 768px) {
  header.title {
    height: 180px;
  }
  header.title .content-box {
    height: 180px;
  }
}

header.title.pg-pmh {
  background: url(../img/pmh-bg.png) repeat center center;
}

header.title.pg-pmh .content-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #952D33;
  opacity: 0.9;
}

header.title.pg-pmh h1 {
  color: #fff;
  margin: 8px 0;
}

header.title.pg-pmh h1 a {
  color: #fff;
}

header.title.pg-pmh p {
  margin: 0 0 8px;
}

header.title.pg-pmh.is-large {
  height: 300px;
}

header.title.pg-pmh.is-large .content-bg {
  background-color: #378797;
}

header.title.pg-pmh.is-large .content-box {
  height: 300px;
}

header.header__title--bg {
  height: 400px;
  width: 100%;
  background-color: #952D33;
}

header.header__title--bg.slick-initialized {
  opacity: 1;
  transition: opacity 0.2s ease-in;
}

header.header__title--bg .slide {
  height: 400px;
  width: 100%;
}

header.header__title--bg .content-box {
  position: relative;
  height: 400px;
  background-color: rgba(55, 135, 151, 0.9);
}

header.header__title--bg .content-text {
  position: absolute;
  width: 60%;
  bottom: 32px;
  left: 32px;
  color: #fff;
}

footer.footer__main {
  padding: 40px 0 80px;
  background-color: #D3C5A2;
}

footer.footer__main h1.h4 {
  color: #952D33;
}

footer.footer__main li {
  font-size: 14px;
}

footer.footer__main a {
  color: #1E1E1E;
}

footer.footer__main a:hover {
  color: #952D33;
}

.column__shortcuts h3 {
  color: #952D33;
  margin-top: 16px;
}

.carousel__main {
  opacity: 0;
  overflow: hidden;
  height: 320px;
  width: 100%;
  background-color: #952D33;
  color: #fff;
}

.carousel__main a {
  color: #fff;
}

.carousel__main h1 a {
  text-decoration: none;
}

.carousel__main.slick-initialized {
  opacity: 1;
  transition: opacity 0.2s ease-in;
}

.carousel__main .slide {
  height: 320px;
  width: 100%;
}

.carousel__main .content-box {
  position: relative;
  height: 320px;
  background-color: rgba(55, 135, 151, 0.9);
}

.carousel__main .content-text {
  position: absolute;
  width: 60%;
  bottom: 32px;
  left: 32px;
  color: #fff;
}

.carousel__main .content-text h1, .carousel__main .content-text p {
  margin: 8px 0 0;
}

@media (min-width: 768px) {
  header.header__title .content-text, .carousel__main .content-text {
    width: 100%;
    padding-right: 32px;
  }
}

main.home {
  margin: 80px auto;
}

main.home h1 {
  color: #952D33;
}

main.home h1 a {
  color: #952D33;
  text-decoration: none;
  margin-top: 0;
}

main.home .mapa {
  width: 100%;
  height: 240px;
  background: url(../img/mapa.png) no-repeat center center;
  background-size: cover;
  margin-bottom: 16px;
}

.content__category-list {
  margin-bottom: 64px;
}

.content__category-list h1 {
  margin-top: 0;
}

main.content, .content__main, main.content-sidebar {
  margin: 80px auto 160px;
}

main.content .row, .content__main .row, main.content-sidebar .row {
  margin-bottom: 64px;
}

main.content .row h1:first-child, main.content .row h2:first-child, .content__main .row h1:first-child, .content__main .row h2:first-child, main.content-sidebar .row h1:first-child, main.content-sidebar .row h2:first-child {
  margin-top: 0;
}

main.content p, .content-text p {
  line-height: 1.8;
  letter-spacing: 0.4px;
  margin-bottom: 24px;
}

main.content h1:first-child, .content-text h1:first-child {
  margin-top: 0;
}

main.content h1, main.content h2, .content-text h1, .content-text h2 {
  color: #378797;
}

main.content h3, .content-text h3 {
  color: #5EBCB0;
  margin: 32px auto 24px;
}

main.content h1, .content-text h1 {
  margin-bottom: 48px;
}

main.content h2, .content-text h2 {
  margin: 64px 0 48px;
}

main.content h4, .content-text h4 {
  color: #5EBCB0;
  margin: 24px auto 16px;
}

main.content ol, main.content ul, .content-text ol, .content-text ul {
  margin: 32px auto 40px;
}

main.content li, .content-text li {
  margin-bottom: 16px;
}

.content__main--side img {
  margin-bottom: 16px;
}

.post--title {
  margin-bottom: 48px;
}

.post--title h1 {
  margin-bottom: 8px;
}

.post--title .post--tags {
  color: #952D33;
  font-style: italic;
}

.post--title .post--tags a {
  display: inline-block;
  margin-right: 16px;
}

main.category {
  margin: 64px auto 160px;
}

.content__search, .content__mcmv {
  margin: 80px auto 160px;
}

.content__search h1, .content__search h3, .content__mcmv h1, .content__mcmv h3 {
  color: #952D33;
  margin-bottom: 32px;
}

.content__pmh .row {
  margin-bottom: 64px;
}

.content__404 {
  position: relative;
  background: url(../img/pmh-pattern.png) repeat center center;
  height: 600px;
}

.content__404 .content {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  padding: 24px 40px;
  background-color: rgba(55, 135, 151, 0.9);
  color: #fff;
  text-align: center;
}

.content__404 a {
  color: #fff;
}

.single-agenda .post--title h1 {
  margin-bottom: 16px !important;
  color: #952D33;
}

.single-agenda .post--title .agenda_date {
  margin: 0;
}

.single-agenda h4 {
  color: #378797 !important;
}

.post-type-archive-agenda article {
  margin-bottom: 48px;
}

.post-type-archive-agenda h2 {
  margin: 0 0 8px;
}

.post-type-archive-agenda h3 {
  margin: 0 0 16px;
}

.post-type-archive-agenda h3 a, .post-type-archive-agenda h3 a:hover {
  color: #952D33;
}

article.past h2, article.past h3, article.past p {
  opacity: 0.5;
}

.button-lista {
  display: inline-block;
  padding: 4px 8px;
  font-size: 16px;
  width: auto;
  color: #fff;
}

.slideshow-window {
  background: none !important;
  border: none !important;
  border-radius: 0 !important;
}

.social-icon {
  width: 40px;
  height: 40px;
  border-radius: 4px;
  cursor: pointer;
}

.social-icon:hover {
  opacity: 0.9;
}

.social-icon.facebook {
  background-color: #3B5998;
}

.social-icon.facebook:after {
  content: "";
  background: url(../img/social-facebook.svg) no-repeat center center;
  background-size: auto 24px;
  width: 40px;
  height: 40px;
  position: absolute;
}

body div.slideshow-window * img {
  max-height: initial;
}

.page-styleguide .block-color {
  width: 120px;
  height: 120px;
  border-radius: 4px;
}

.page-styleguide .color-pallete li {
  display: inline-block;
  width: 120px;
  margin-right: 20px;
}

.page-styleguide .color-pallete li span {
  display: block;
  padding-top: 10px;
}

pre {
  padding: 5px 10px;
}

section.fullscreen {
  position: relative;
  height: 100vh;
  width: 100%;
}

.mb2 {
  margin-bottom: 32px !important;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}


.ui-state-active {
	background: #378797 !important;
	color: #ffffff !important;

}

.ui-state-active:selection {
	background: #378797 !important;
	color: #ffffff !important;

}

.ui-state-focus { outline: none !important; }

.sanfona h3{
	background: #378797 !important;
	color: #ffffff !important;
	padding: .5em .5em .5em .7em;
	cursor: pointer;
}

.sanfona h3 a{

	color: #ffffff !important;
	text-decoration: none !important;
	font-weight: none !important;
}

.area_display {
    padding: 0 18px;
    background-color: white;
    display: none;
    overflow: hidden;
}


#tabela_habita table{
    border-spacing: 5px;
    border-collapse: separate;

}


#tabela_habita table tbody tr:nth-child(odd){
	background-color:#eee;
}

#tabela_habita table tbody tr th{
	font-size: 16px;
	background: #5EBCB0;
	color: #ffffff;
	padding: 5px;
}

#tabela_habita table tbody tr td{
	font-size: 12px;
	padding: 5px;
}

.espacador_vertical{
	height: 30px;

}

.link_detaque{

	font-weight: bold;
	text-decoration: underline;
}
